<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// |                                                                      |
// |   DevosC, Developing open source Code                                |
// |   Copyright (c) 2004 DevosC.com                                      |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: paypal.php 3016 2006-02-12 05:26:46Z ajeh $
//

  // sort orders
  define('TEXT_PAYPAL_IPN_SORT_ORDER_INFO', 'Kolejność: ');
  define('TEXT_SORT_PAYPAL_ID_DESC', 'PayPal przyjęte (od najnowszych)');
  define('TEXT_SORT_PAYPAL_ID', 'PayPal przyjęte (od najstrszych)');
  define('TEXT_SORT_ZEN_ORDER_ID_DESC', 'ID zamówienia (malejąco), PayPal przyjęte');
  define('TEXT_SORT_ZEN_ORDER_ID', 'ID zamówienia (rosnąco), PayPal przyjęte');
  define('TEXT_PAYMENT_AMOUNT_DESC', 'Wartość zamówienia (malejąco)');
  define('TEXT_PAYMENT_AMOUNT', 'Wartość zamówienia (rosnąco)');

  //begin ADMIN text
  define('HEADING_ADMIN_TITLE', 'PayPal - płatności błyskawiczne');
  define('HEADING_PAYMENT_STATUS', 'Status realizacji');
  define('TEXT_ALL_IPNS', 'Wszystko');

  define('TABLE_HEADING_ORDER_NUMBER', 'Nr. zamówienia');
  define('TABLE_HEADING_PAYPAL_ID', 'PayPal ID');
  define('TABLE_HEADING_TXN_TYPE', 'Typ Transakcji');
  define('TABLE_HEADING_PAYMENT_STATUS', 'Status płatności');
  define('TABLE_HEADING_PAYMENT_AMOUNT', 'Wartość');
  define('TABLE_HEADING_ACTION', 'Działanie');
  define('TABLE_HEADING_DATE_ADDED', 'Data dodania');
  define('TABLE_HEADING_NUM_HISTORY_ENTRIES', 'Historia');
  define('TABLE_HEADING_ENTRY_NUM', 'Wpisz Numer');
  define('TABLE_HEADING_TRANS_ID', 'Trans. ID');



  define('TEXT_INFO_PAYPAL_IPN_HEADING', 'PayPal - płatności błyskawiczne');
  define('TEXT_DISPLAY_NUMBER_OF_TRANSACTIONS', 'Wyświetlono <strong>%d</strong> do <strong>%d</strong> (z <strong>%d</strong> Transakcji PayPal)');

  //Details section
  define('HEADING_DEATILS_CUSTOMER_REGISTRATION_TITLE', 'PayPal dane rejestracyjne użytkownika');
  define('HEADING_DETAILS_REGISTRATION_TITLE', 'PayPal - płatności błyskawiczne');
  define('TEXT_INFO_ENTRY_ADDRESS', 'Adres');
  define('TEXT_INFO_ORDER_NUMBER', 'Numer zamówienia');
  define('TEXT_INFO_TXN_TYPE', 'Typ transakcji');
  define('TEXT_INFO_PAYMENT_STATUS', 'Status płatności');
  define('TEXT_INFO_PAYMENT_AMOUNT', 'Wartość');
  define('ENTRY_FIRST_NAME', 'Imię');
  define('ENTRY_LAST_NAME', 'Nazwisko');
  define('ENTRY_BUSINESS_NAME', 'Firma');
  define('ENTRY_ADDRESS', 'Adres');
  //EMAIL ALREADY DEFINED IN ORDERS
  define('ENTRY_PAYER_ID', 'ID PayPal');
  define('ENTRY_PAYER_STATUS', 'Status płatnika');
  define('ENTRY_ADDRESS_STATUS', 'Status adresu');
  define('ENTRY_PAYMENT_TYPE', 'Typ płatności');
  define('TABLE_HEADING_ENTRY_PAYMENT_STATUS', 'Status płatności');
  define('TABLE_HEADING_PENDING_REASON', 'Oczekujące');
  define('TABLE_HEADING_IPN_DATE', 'IPN Data');
  define('ENTRY_INVOICE', 'Faktura');
  define('ENTRY_PAYPAL_IPN_TXN', 'ID transakcji');
  define('ENTRY_PAYMENT_DATE', 'Data płatności');
  define('ENTRY_PAYMENT_LAST_MODIFIED', 'Ostatnia zmiana');
  define('ENTRY_MC_CURRENCY', 'MC waluta');
  define('ENTRY_MC_GROSS', 'MC brutto');
  define('ENTRY_MC_FEE', 'MC dopłata');
  define('ENTRY_PAYMENT_GROSS', 'Płatność brutto');
  define('ENTRY_PAYMENT_FEE', 'Dopłata');
  define('ENTRY_SETTLE_AMOUNT', 'Ustal kwotę');
  define('ENTRY_SETTLE_CURRENCY', 'Ustal walutę');
  define('ENTRY_EXCHANGE_RATE', 'Przelicznik');
  define('ENTRY_CART_ITEMS', 'Brak towarów w koszyku');
  define('ENTRY_CUSTOMER_COMMENTS', 'Komentarz');
  define('TEXT_NO_IPN_HISTORY', 'Historia transakcji błyskawicznych PayPal niedostępna');
  define('TEXT_TXN_SIGNATURE', 'Kod Transakcji');
  //end ADMIN text
?>
